Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0026493
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] Z. Othersmajoralways2014-05-08 13:102014-05-22 17:42
ReportermaiteView Statuspublic 
Assigned Toeduardo_Argal 
PriorityurgentResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision00bc95491c65
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned ToSandrahuguet
Web browser
ModulesAdvanced Payables and Receivables Mngmt
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0026493: Should not be possible to Reactivate an old Reconciliation when Financial Account is defined as manual reconciliation

DescriptionShould not be possible to Reactivate an old Reconciliation when Financial Account is defined as manual reconciliation
Steps To Reproduce1. Access any Financial Account defined with "Matching Algorithm" empty
2. Access Reconciliation tab and Reactivate penultimate reconciliation. Realize that Reactivate process is succesfully run but when you try to run "Reconciliation" process again you will obtain error "It is not possible to reconcile in a previous day to the last reconciliation or in a day in the future"
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to design defect 0026494 neweduardo_Argal Analyse possibility to implement Relaxing Reconciliation functionality in Financial Accounts defined form manual reconciliation 

-  Notes
(0067343)
hgbot (developer)
2014-05-21 18:00

Repository: erp/devel/pi
Changeset: 00bc95491c6541b1fcb4342881dc6839eb12ec66
Author: Eduardo Argal Guibert <eduardo.argal <at> openbravo.com>
Date: Wed May 21 18:00:26 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/00bc95491c6541b1fcb4342881dc6839eb12ec66 [^]

Fixes bug 26493 Reactivate an old manual Reconciliation

---
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_AUXILIARINPUT.xml
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_FIELD.xml
---
(0067355)
Sandrahuguet (developer)
2014-05-21 19:11

Code review + testing OK
(0067361)
hgbot (developer)
2014-05-22 10:01

Repository: erp/devel/pi
Changeset: 33e1b63f6192ece8c84bb577a73d1f639fc4c211
Author: Sandra Huguet <sandra.huguet <at> openbravo.com>
Date: Thu May 22 10:00:01 2014 +0200
URL: http://code.openbravo.com/erp/devel/pi/rev/33e1b63f6192ece8c84bb577a73d1f639fc4c211 [^]

Related to issue 26493

---
M modules/org.openbravo.advpaymentmngt/src-db/database/sourcedata/AD_FIELD.xml
---
(0067379)
hudsonbot (developer)
2014-05-22 17:42

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/1f80725ff7f4 [^]
Maturity status: Test
(0067385)
hudsonbot (developer)
2014-05-22 17:42

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/1f80725ff7f4 [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-05-08 13:10 maite New Issue
2014-05-08 13:10 maite Assigned To => eduardo_Argal
2014-05-08 13:10 maite Modules => Advanced Payables and Receivables Mngmt
2014-05-08 13:10 maite Triggers an Emergency Pack => No
2014-05-08 13:10 maite Issue Monitored: networkb
2014-05-21 10:25 maite Relationship added related to 0026494
2014-05-21 18:00 hgbot Checkin
2014-05-21 18:00 hgbot Note Added: 0067343
2014-05-21 18:00 hgbot Status new => resolved
2014-05-21 18:00 hgbot Resolution open => fixed
2014-05-21 18:00 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/00bc95491c6541b1fcb4342881dc6839eb12ec66 [^]
2014-05-21 19:11 Sandrahuguet Review Assigned To => Sandrahuguet
2014-05-21 19:11 Sandrahuguet Note Added: 0067355
2014-05-21 19:11 Sandrahuguet Status resolved => closed
2014-05-22 10:01 hgbot Checkin
2014-05-22 10:01 hgbot Note Added: 0067361
2014-05-22 17:42 hudsonbot Checkin
2014-05-22 17:42 hudsonbot Note Added: 0067379
2014-05-22 17:42 hudsonbot Checkin
2014-05-22 17:42 hudsonbot Note Added: 0067385


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker